Subject: NaCl a radical?

From: YONG HUANG <[email-masked]>
Date: Fri, 9 May 1997 20:46:10 -0500 (CDT)

I guess I didn't make it clear why this is a legitimate question. The reason I 
ask wheather NaCl is a radical is because a Na atom is closed shell, so Na+ is 
open shell. Na+Cl- is open shell. If you think NaCl is a Na atom plus a Cl atom
without electron transfer, then a Cl atom is open shell so NaCl is still open
shell.

Yong